MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000255124thATC[All Projects] Departurepublic2017-02-14 13:432017-07-09 16:31
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a53 
Summary0000255: Incorrect runway reassignment on change departure runway function
DescriptionIncorrect runway reassignment on change departure runway function
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-02-14 13:43 ntnll New Issue
2017-02-14 13:44 ntnll Status new => resolved
2017-02-14 13:44 ntnll Resolution open => fixed
2017-02-14 13:44 ntnll Fixed in Version => 2.0-a53
2017-07-05 23:02 ntnll Status resolved => assigned
2017-07-05 23:02 ntnll Assigned To => ntnll
2017-07-09 16:31 ntnll Status assigned => resolved


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker